/*
 *
 *
 *
 *
 *                 _____                    _____                    _____                   _______                   _____          
 *                /\    \                  /\    \                  /\    \                 /::\    \                 /\    \         
 *               /::\    \                /::\    \                /::\    \               /::::\    \               /::\____\        
 *              /::::\    \              /::::\    \              /::::\    \             /::::::\    \             /::::|   |        
 *             /::::::\    \            /::::::\    \            /::::::\    \           /::::::::\    \           /:::::|   |        
 *            /:::/\:::\    \          /:::/\:::\    \          /:::/\:::\    \         /:::/~~\:::\    \         /::::::|   |        
 *           /:::/  \:::\    \        /:::/__\:::\    \        /:::/__\:::\    \       /:::/    \:::\    \       /:::/|::|   |        
 *          /:::/    \:::\    \      /::::\   \:::\    \      /::::\   \:::\    \     /:::/    / \:::\    \     /:::/ |::|   |        
 *         /:::/    / \:::\    \    /::::::\   \:::\    \    /::::::\   \:::\    \   /:::/____/   \:::\____\   /:::/  |::|   | _____  
 *        /:::/    /   \:::\    \  /:::/\:::\   \:::\    \  /:::/\:::\   \:::\____\ |:::|    |     |:::|    | /:::/   |::|   |/\    \ 
 *       /:::/____/     \:::\____\/:::/__\:::\   \:::\____\/:::/  \:::\   \:::|    ||:::|____|     |:::|    |/:: /    |::|   /::\____\
 *       \:::\    \      \::/    /\:::\   \:::\   \::/    /\::/   |::::\  /:::|____| \:::\    \   /:::/    / \::/    /|::|  /:::/    /
 *        \:::\    \      \/____/  \:::\   \:::\   \/____/  \/____|:::::\/:::/    /   \:::\    \ /:::/    /   \/____/ |::| /:::/    / 
 *         \:::\    \               \:::\   \:::\    \            |:::::::::/    /     \:::\    /:::/    /            |::|/:::/    /  
 *          \:::\    \               \:::\   \:::\____\           |::|\::::/    /       \:::\__/:::/    /             |::::::/    /   
 *           \:::\    \               \:::\   \::/    /           |::| \::/____/         \::::::::/    /              |:::::/    /    
 *            \:::\    \               \:::\   \/____/            |::|  ~|                \::::::/    /               |::::/    /     
 *             \:::\    \               \:::\    \                |::|   |                 \::::/    /                /:::/    /      
 *              \:::\____\               \:::\____\               \::|   |                  \::/____/                /:::/    /       
 *               \::/    /                \::/    /                \:|   |                   ~~                      \::/    /        
 *                \/____/                  \/____/                  \|___|                                            \/____/         
 *                                                                                                                                    
 *
 *
 *
 *
 *
 *                              Ceron v2.66     Copyright (c) 2019 Ceron, Inc.     Website: https://ceron.pw
 *
 *
 *
 *                                                _______ ______ _   _ _______ _____ ____  _   _ 
 *                                             /\|__   __|  ____| \ | |__   __|_   _/ __ \| \ | |
 *                                            /  \  | |  | |__  |  \| |  | |    | || |  | |  \| |
 *                                           / /\ \ | |  |  __| | . ` |  | |    | || |  | | . ` |
 *                                          / ____ \| |  | |____| |\  |  | |   _| || |__| | |\  |
 *                                         /_/    \_\_|  |______|_| \_|  |_|  |_____\____/|_| \_|
 *                                                                                                
 *
 *                             Этот файл сгенерирован программой Ceron, все дальнейшие изменения файла будут утеряны!
 *                Вносить изменения в файл можно если Вы на 100% уверены, что верстка полностью готова и больше не будет не каких изменений!
 *                       Если же вам нужно что-то поменять, то пожалуйста создайте дополнительный файл и там вносите изменения
 *
 */




@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Light.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Light.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Light.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Light.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Regular.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Regular.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Medium.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Medium.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Bold.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Bold.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-ExtraBold.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-ExtraBold.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-ExtraBold.ttf") format("truetype");
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: "Montserrat";
	font-display: swap;
	src: 
		url("../fonts/Montserrat/Montserrat-Black.eot") format("embedded-opentype"),
    	url("../fonts/Montserrat/Montserrat-Black.woff") format("woff"),
    	url("../fonts/Montserrat/Montserrat-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

*:after,
*:before{
	display: inline-block;
	vertical-align: middle;
}

::-webkit-input-placeholder {
	color: #6a6a6a;
	opacity: 1;
}

:-moz-placeholder {
	color: #6a6a6a;
	opacity: 1;
}

::-moz-placeholder {
	color: #6a6a6a;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #6a6a6a;
	opacity: 1;
}

::-ms-input-placeholder {
	color: #6a6a6a;
	opacity: 1;
}

::placeholder {
	color: #6a6a6a;
	opacity: 1;
}


body{
	line-height: 1.2;
    font-size: 16px;
    color: #000;
    position: relative;
    font-family: "Montserrat", sans-serif;
    background: #fff;
    padding: 0;
    margin: 0;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}


h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: inherit;
}

p{
	margin: 0;
}

ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

img{
	vertical-align: middle;
	max-width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

a{
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	color: inherit;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

a:hover{
	color: #81b708;
	text-decoration: none;
}

button,
input,
textarea,{
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

input,
textarea,
button,
.swiper-button{
	outline: none;
	border: 0;
}

input,
select,
textarea{
	-webkit-appearance: none;
 	-moz-appearance: none;
}

table{
	border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}

.swiper-container-fade .swiper-slide:not(.swiper-slide-active){
	opacity: 0 !important;
}

@media (min-width: 1200px){
	.cn-container {
	    max-width: 990px;
	}
}

/*
@media (max-width: 575px){
	.cn-container {
	    max-width: 320px;
	}
}
*/


.grid-item { width: 1%; }
.grid-sizer{
    width: 1%;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


.loader {
	background: #666;
	position: absolute;
	display: inline-block;
	height: 40px;
	width: 40px;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	text-indent: -9999em;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
	-webkit-animation-fill-mode: both;
	        -moz-animation-fill-mode: both;
	          -o-animation-fill-mode: both;
	     animation-fill-mode: both;
	-webkit-animation: ball-scale 1s 0s ease-in-out infinite;
	        -moz-animation: ball-scale 1s 0s ease-in-out infinite;
	          -o-animation: ball-scale 1s 0s ease-in-out infinite;
	     animation: ball-scale 1s 0s ease-in-out infinite;
}

@-webkit-keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

@-moz-keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

@-o-keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}

@keyframes ball-scale {

	0% {
		-webkit-transform: scale(0);
		   -moz-transform: scale(0);
		    -ms-transform: scale(0);
		     -o-transform: scale(0);
		        transform: scale(0);
	}

	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		   -moz-transform: scale(1);
		    -ms-transform: scale(1);
		     -o-transform: scale(1);
		        transform: scale(1);
	}

}
/* Bootstrap */

.wrap{
    overflow: hidden
}
.hide{
    display: none
}
.tabs-body{
    display: none
}

/* Modal */

.blocker{
    z-index: 10
}

/* Section */

.section{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    position: relative
}

/* Mobile */

.mobile{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: calc(var(--vh, 1vh) * 100)
}
.mobile-over{
    display: none
}
.mobile-head{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    background-color: #dddddd;
    min-height: 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
.mobile-body{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    overflow: auto;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1
}

/* Текста */

.typo-volen{
    font-size: 1.13em;
    font-weight: 500
}
.typo-aribu{
    font-size: 2.00em;
    font-weight: 200;
    line-height: 1.6
}
.typo-videt{
    font-size: 1.50em;
    font-weight: 300;
    line-height: 1.4
}
.typo-uriam{
    font-size: 8.13em;
    font-weight: 900;
    color: #ffffff;
    text-shadow: rgb(194, 182, 168) 1px 0px 0px, rgb(194, 182, 168) 0 1px 0px, rgb(194, 182, 168) 0 -1px 0px, rgb(194, 182, 168) -1px 0px 0px
}
.typo-rfals{
    font-size: 2.00em;
    font-weight: 200;
    line-height: 1.5
}
.typo-isque{
    font-size: 2.00em;
    font-weight: 200
}
.typo-visar{
    font-size: 1.13em;
    line-height: 1.6
}
.typo-oxali{
    font-size: 5.88em;
    font-weight: 900;
    text-shadow: rgb(194, 182, 168) 1px 0px 0px, rgb(194, 182, 168) 0 1px 0px, rgb(194, 182, 168) 0 -1px 0px, rgb(194, 182, 168) -1px 0px 0px;
    color: #ffffff
}
.typo-unire{
    line-height: 1.5
}
.typo-demex{
    font-size: 1.13em
}
.typo-ssioc{
    font-size: 1.50em;
    font-weight: 300
}
.typo-pluri{
    font-size: 0.88em;
    font-style: italic
}
.typo-esumi{
    font-size: 1.13em;
    font-weight: 300;
    line-height: 1.4
}
.typo-aveat{
    font-size: 1.50em;
    font-weight: 200
}
.typo-ondem{
    font-size: 1.50em;
    font-weight: 300;
    line-height: 1.5
}
.typo-decep{
    font-size: 1.13em;
    line-height: 1.9
}
.typo-aeven{
    font-size: 1.13em;
    font-weight: 700
}
.typo-culos{
    font-size: 1.13em;
    line-height: 1.3
}
.typo-disne{
    line-height: 1.6
}
.typo-gredi{
    font-weight: 700;
    line-height: 1.6
}
.typo-ivere{
    font-size: 0.88em
}
.typo-icent{
    font-size: 0.88em;
    line-height: 1.4
}
.typo-uiuri{
    font-size: 3.25em;
    font-weight: 200
}
.typo-nolen{
    font-size: 2.00em;
    font-weight: 300
}

/* Color */

.color__soft-amber{
    color: #d4c1ba
}
.color__gray{
    color: #868686
}
.color__malta{
    color: #baac9c
}
.color__white{
    color: #ffffff
}
.color__zorba{
    color: #a79889
}

/* Btn */

.btn{
    cursor: pointer;
    display: inline-block;
    padding-left: 0.80em;
    padding-right: 0.80em;
    padding-top: 0.50em;
    padding-bottom: 0.50em;
    border: 0px none #ddd;
    background-color: transparent;
    text-align: center;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms
}
.btn-prime{
    color: #6b5548;
    font-size: 0.63em;
    font-family: Montserrat;
    font-weight: 800;
    letter-spacing: 0.20em;
    background-color: transparent;
    -webkit-border-radius: 18px;
       -moz-border-radius: 18px;
            border-radius: 18px;
    border: 1px solid #6b5548;
    line-height: 1.2;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 3.87em;
    padding-left: 1.98em;
    padding-right: 1.98em
}
.btn-handle{
    color: #ffffff;
    font-size: 0.88em;
    font-family: Montserrat;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.20em;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.50);
    background-color: #6fa900;
    -webkit-border-radius: 26px;
       -moz-border-radius: 26px;
            border-radius: 26px;
    -webkit-box-shadow: 0px 4px 30px rgba(0,0,0,0.50);
       -moz-box-shadow: 0px 4px 30px rgba(0,0,0,0.50);
            box-shadow: 0px 4px 30px rgba(0,0,0,0.50);
    line-height: 1.2;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    min-height: 3.91em;
    padding-left: 2.13em;
    padding-right: 2.13em;
    position: relative;
    background: -webkit-gradient(linear, left bottom, left top, from(#537f00),to(#d0e49d));
    background: -webkit-linear-gradient(bottom, #537f00 0%,#d0e49d 100%);
    background: -moz-linear-gradient(bottom, #537f00 0%,#d0e49d 100%);
    background: -o-linear-gradient(bottom, #537f00 0%,#d0e49d 100%);
    background: linear-gradient(0deg, #537f00 0%,#d0e49d 100%)
}
.btn-handle:before{
    content: '';
    display: block;
    position: absolute;
    left: 3px;
    bottom: 3px;
    right: 3px;
    top: 3px;
    -webkit-border-radius: 26px;
       -moz-border-radius: 26px;
            border-radius: 26px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(111,168,0,1.00)),color-stop(100%, rgba(143,189,26,1.00)),to(rgba(153,140,124,1.00)));
    background: -webkit-linear-gradient(bottom, rgba(111,168,0,1.00) 0%,rgba(143,189,26,1.00) 100%,rgba(153,140,124,1.00) 100%);
    background: -moz-linear-gradient(bottom, rgba(111,168,0,1.00) 0%,rgba(143,189,26,1.00) 100%,rgba(153,140,124,1.00) 100%);
    background: -o-linear-gradient(bottom, rgba(111,168,0,1.00) 0%,rgba(143,189,26,1.00) 100%,rgba(153,140,124,1.00) 100%);
    background: linear-gradient(0deg, rgba(111,168,0,1.00) 0%,rgba(143,189,26,1.00) 100%,rgba(153,140,124,1.00) 100%);
    -webkit-box-shadow: inset 0px 1px 2px #ffffff;
       -moz-box-shadow: inset 0px 1px 2px #ffffff;
            box-shadow: inset 0px 1px 2px #ffffff
}
.btn-handle > span{
    position: relative
}
.btn-handle:hover, .btn-handle:active{
    -webkit-filter: brightness(107%);
            filter: brightness(107%);
    color: #ffffff
}
.btn-handle:active:before{
    background: -webkit-gradient(linear, left bottom, left top, from(#90be13),to(#75af00));
    background: -webkit-linear-gradient(bottom, #90be13 0%,#75af00 100%);
    background: -moz-linear-gradient(bottom, #90be13 0%,#75af00 100%);
    background: -o-linear-gradient(bottom, #90be13 0%,#75af00 100%);
    background: linear-gradient(0deg, #90be13 0%,#75af00 100%)
}
.btn-prime:hover{
    background-color: #6b5548;
    color: #ffffff
}

/* Form */

.form-control{
    border: 1px solid #dddddd;
    padding-left: 0.60em;
    padding-right: 0.60em;
    padding-top: 0.70em;
    padding-bottom: 0.70em;
    width: 100%
}
.form-group{
    margin-bottom: 0.60em
}
.form-label{
    display: block;
    font-weight: 400
}
.form-checkbox{
    position: relative;
    vertical-align: middle;
    padding-left: 1.70em
}

/* Input */

.input{
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms
}
.input-press{
    color: #6b5548;
    font-size: 0.88em;
    font-family: Montserrat;
    font-weight: 400;
    font-style: italic;
    background-color: #ffffff;
    border: 1px solid #baac9c;
    padding-left: 1.35em;
    padding-right: 1.35em;
    line-height: 1.2;
    display: block;
    width: 100%;
    height: 3.48em
}
.input-press:hover, .input-press:focus{
    border: 1px solid #766257
}

/* Shape */

.shape__aribu{
    background-color: rgba(255, 255, 255, 0.68);
    padding-left: 1.60em;
    padding-right: 1.60em;
    padding-top: 0.80em;
    padding-bottom: 0.80em;
    margin-right: -55px;
    margin-bottom: -33px;
    text-align: center;
    margin-left: 0px
}

/* Элементы */

.elem-loading{
    background-color: #ffffff;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10
}
.elem-list > li{
    position: relative;
    padding-left: 1.40em
}
.elem-list > li:before{
    content: '';
    display: block;
    position: absolute;
    background-color: rgba(186,172,156,1.00);
    -webkit-border-radius: 7px;
       -moz-border-radius: 7px;
            border-radius: 7px;
    width: 7px;
    height: 7px;
    left: 0;
    margin-top: 0.40em
}

/* Img */

.img-fit-contain{
    -o-object-fit: contain;
       object-fit: contain
}
.img-fit-cover{
    -o-object-fit: cover;
       object-fit: cover
}
.img-fit-full{
    -o-object-fit: unset;
       object-fit: unset
}

/* Окна */

.modal{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
    vertical-align: middle;
    padding-left: 1.98em;
    padding-right: 1.98em;
    padding-top: 3.34em;
    padding-bottom: 3.34em
}
.modal__success{
    text-align: center
}

/* Swiper */

.swiper-outside{
    position: relative
}
.swiper--auto .swiper-wrapper .swiper-slide{
    height: auto
}
.swiper--same .swiper-wrapper .swiper-slide{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: auto
}
.swiper--same .swiper-wrapper .swiper-slide > *{
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1
}

/* Swiper-button */

.swiper-button--static .swiper-button{
    position: static;
    margin-top: 0px
}

/* S-head */

.s-head{
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    z-index: 5;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms
}
.s-head.attach{
    background-color: rgba(107, 85, 72, 0.9);
    color: #ffffff;
    -webkit-box-shadow:  1px 1px 28px 0 rgba(0, 0, 0, 0.3);
       -moz-box-shadow:  1px 1px 28px 0 rgba(0, 0, 0, 0.3);
            box-shadow:  1px 1px 28px 0 rgba(0, 0, 0, 0.3);
    -webkit-backdrop-filter: blur(8px);
            backdrop-filter: blur(8px)
}
.s-head.attach .b-head{
    padding-top: 0.70em;
    padding-bottom: 0.70em
}
.s-head.attach .b-head .btn-prime, .s-head.attach .e-toggle{
    -webkit-filter: invert(100%) brightness(185%);
            filter: invert(100%) brightness(185%)
}

/* S-foot */

.s-foot{
    background-color: #6b5548;
    color: #ffffff;
    padding-top: 4.90em;
    padding-bottom: 2.90em;
    background-image: url(../img/background/e-6.png);
    overflow: hidden
}
.s-foot__tione{
    position: absolute;
    margin-left: 8.30em;
    margin-top: -4.90em;
    pointer-events: none
}
.s-foot__contacts > li{
    position: relative;
    padding-left: 2.90em
}
.s-foot__contacts > li + li{
    margin-top: 1.60em
}
.s-foot__contacts > li:before{
    position: absolute;
    left: 0;
    top: 0
}
.s-foot__c1:before{
    content: url(../img/icons/phone.png)
}
.s-foot__c2:before{
    content: url(../img/icons/mail.png);
    margin-top: -0.34em
}
.s-foot__c3:before{
    content: url(../img/icons/time.png)
}
.s-foot__c2 a{
    border-bottom: 1px dashed currentColor
}

/* S-welcome */

.s-welcome{
    min-height: 36.20vw;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 8.90em;
    background-color: rgba(255,255,255,1.00);
    background: rgba(255,255,255,1.00) -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,1.00)),to(rgba(190,188,188,1.00)));
    background: rgba(255,255,255,1.00) -webkit-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(255,255,255,1.00) -moz-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(255,255,255,1.00) -o-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(255,255,255,1.00) linear-gradient(0deg, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    padding-bottom: 7.60em;
    overflow: hidden
}
.s-welcome__elem{
    position: absolute
}
.s-welcome__w1{
    bottom: 0;
    right: 0
}
.s-welcome__w2{
    left: 0;
    bottom: 0
}
.s-welcome__w3{
    left: 0;
    bottom: 0;
    width: 19%
}
.s-welcome__w4{
    bottom: 0;
    right: 0;
    width: 41%
}

/* S-media */

.s-media{
    padding-top: 4.30em;
    padding-bottom: 4.30em
}

/* S-price */

.s-price{
    background-color: #6b5548;
    color: #ffffff;
    padding-top: 5.70em;
    padding-bottom: 1.70em;
    background-image: url(../img/background/e-1.png)
}
.s-price__udica{
    margin-top: -7.60em;
    max-width: none
}

/* S-construct */

.s-construct{
    padding-top: 4.80em;
    padding-bottom: 4.80em
}
.s-construct__cresc{
    display: inline-block;
    position: relative
}
.s-construct__item{
    text-align: left;
    position: absolute;
    width: 14.73em;
    bottom: 50%;
    left: 50%
}
.s-construct__i1{
    margin-left: -34.4%;
    margin-bottom: 23.4%
}
.s-construct__i2{
    margin-left: 20.6%;
    margin-bottom: 29.6%
}
.s-construct__i3{
    margin-left: -50.0%;
    width: 13.93em;
    margin-bottom: 3.0%
}
.s-construct__i4{
    margin-left: 21%;
    width: 12.83em;
    margin-bottom: 0%
}
.s-construct__i5{
    margin-left: -49.8%;
    margin-bottom: -12.0%
}
.s-construct:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    background-image: url(../img/background/e-2.png);
    background-repeat: no-repeat;
    background-position: 64% 33%
}

/* S-demo */

.s-demo{
    padding-top: 4.80em;
    padding-bottom: 4.80em;
    -webkit-background-size: auto auto;
       -moz-background-size: auto;
         -o-background-size: auto;
            background-size: auto;
    background-position: 0 100%;
    background-color: rgba(118,98,87,1.00);
    background: rgba(118,98,87,1.00) -webkit-gradient(linear, left bottom, left top, from(rgba(255,255,255,1.00)),to(rgba(190,188,188,1.00)));
    background: rgba(118,98,87,1.00) -webkit-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(118,98,87,1.00) -moz-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(118,98,87,1.00) -o-linear-gradient(bottom, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%);
    background: rgba(118,98,87,1.00) linear-gradient(0deg, rgba(255,255,255,1.00) 0%,rgba(190,188,188,1.00) 100%)
}
.s-demo__clause{
    display: none;
    position: absolute;
    left: 0;
    top: 0
}
.s-demo__entry{
    display: none;
    position: absolute;
    left: 0;
    top: 8.80em;
    z-index: 1;
    width: 59%
}
.s-demo:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    background-image: url(../img/background/e-3.png);
    background-repeat: no-repeat;
    background-position: 0 100%
}

/* S-get */

.s-get{
    padding-top: 7.70em;
    padding-bottom: 27.70vw;
    overflow: hidden
}
.s-get__dnume{
    width: 100vw
}
.s-get__siden{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center
}
.s-get__priva{
    position: relative
}
.s-get__item{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 20.89em
}
.s-get__i1{
    margin-top: -17.4%;
    margin-left: 5.8%;
    width: 23.99em
}
.s-get__i2{
    margin-left: -21.0%;
    margin-top: -10.6%;
    width: 24.79em
}
.s-get__i3{
    margin-left: 2%;
    margin-top: -10.4%;
    width: 24.59em
}
.s-get__i4{
    margin-top: -5.2%;
    margin-left: -25.0%;
    width: 24.79em
}
.s-get__i5{
    margin-top: 1.4%;
    margin-left: -9.2%
}
.s-get__i6{
    margin-top: -3.6%;
    margin-left: 10.0%
}
.s-get__item > span{
    display: block;
    position: relative;
    padding-left: 64px
}
.s-get__item > span:before{
    position: absolute;
    left: 0;
    top: -0.38em;
    content: url(../img/icons/b-1.png)
}
.s-get__i1 > span:before, .s-get__i2 > span:before{
    content: url(../img/icons/b-2.png)
}
.s-get__i1 > span, .s-get__i2 > span{
    padding-left: 81px
}
.s-get__i2 > span:before{
    top: -0.46em
}
.s-get__i3 > span:before{
    content: url(../img/icons/b-3.png);
    top: -0.18em
}
.s-get__i3 > span{
    padding-left: 71px
}

/* S-form */

.s-form{
    padding-top: 5.10em;
    padding-bottom: 5.10em;
    background-image: url(../img/background/e-5.png)
}
.s-form__ciunt{
    position: absolute;
    pointer-events: none;
    margin-top: -12.30em;
    margin-left: 3.90em
}

/* S-thank */

.s-thank{
    background-image: url(../img/background/thank.jpg);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: calc(var(--vh, 1vh) * 100)
}

/* B-head */

.b-head{
    padding-top: 1.50em;
    padding-bottom: 1.50em;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms
}

/* B-form */

.b-form{
    background-color: #ffffff;
    padding-left: 2.70em;
    padding-right: 2.70em;
    padding-top: 3.80em;
    padding-bottom: 4.90em
}

/* B-images */

.b-images{
    margin-left: -25px;
    margin-right: -25px
}
.b-images__item{
    width: 33%;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
    padding-bottom: 25px
}
.b-images__w1{
    width: 35%
}
.b-images__w2{
    width: 26%
}
.b-images__w3{
    width: 39%
}
.b-images__x2{
    width: 65%
}
.b-images__item img{
    width: 100%
}
.b-images__w1 img, .b-images__x2 img{
    max-height: 23.80em
}

/* B-info */

.b-info{
    position: relative
}
.b-info__onore{
    background-color:#ffffff;
    position: absolute;
    bottom: -7.60em;
    right: 0;
    width: 36.0%;
    padding-left: 2.20em;
    padding-right: 2.20em;
    padding-top: 2.60em;
    padding-bottom: 1.10em
}

/* E-toggle */

.e-toggle{
    background-image: url(../img/icons/menu.svg);
    width: 2.10em;
    height: 1.80em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: contain;
       -moz-background-size: contain;
         -o-background-size: contain;
            background-size: contain
}

/* E-menu */

.e-menu__abere{
    font-size:0.88em;
    font-weight:500
}
.e-menu--main{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between
}
.e-menu--mobile{
    font-size: 1.40em
}

/* E-video */

.e-video{
    background-color: #dddddd;
    position: relative;
    cursor: pointer;
    display: block
}
.e-video iframe{
    border: 0px
}
.e-video video{
    width: 100%;
    vertical-align: bottom;
    outline: none
}
.e-video:after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    cursor: pointer;
    background-image: url(../img/icons/play.png);
    background-repeat: no-repeat;
    background-position: 50% 50%
}
.e-video.played:after{
    display: none
}

/* E-social */

.e-social{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center
}
.e-social a:hover{
    -webkit-filter: brightness(160%);
            filter: brightness(160%)
}

/* E-map */

.e-map{
    background-color: #dddddd;
    height: 21.60em;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}
.e-map iframe{
    width: 100%;
    height: 100%
}
.e-map:after{
    content: url(../img/other/map-shadow.png);
    position: absolute;
    bottom: -0.10em;
    right: -17px
}
/*
 * CASCADE
 */

.tabs-body.active{
    display: block
}
.nice-select{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    float: none
}
.nice-select .current{
    line-height: 1.2;
    height: auto;
    display: block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis
}
.nice-select .list{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px
}
.nice-select .option{
    height: auto;
    min-height: auto;
    line-height: 1.2;
    padding-top: 0.51em;
    padding-bottom: 0.51em;
    padding-left: 0.73em;
    padding-right: 0.73em
}
.form-checkbox > input:checked ~ .check:after{
    opacity: 1
}
.form-checkbox > input, .form-checkbox > span.check{
    width: 1.00em;
    height: 1.00em
}
.form-checkbox > input{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none
}
.form-checkbox > span.check{
    border: 1px solid #dddddd;
    display: block;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer
}
.form-checkbox > span.check:after{
    position: absolute;
    left: 0.32em;
    top: 0;
    content: '';
    width: 0.40em;
    height: 0.70em;
    border-width: 2px;
    -webkit-transform: rotateZ(45deg);
       -moz-transform: rotateZ(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotateZ(45deg);
            transform: rotateZ(45deg);
    border-color: #000000;
    border-right-style: solid;
    border-bottom-style: solid;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms;
    opacity: 0
}
/*
 * MEDIA
 */

@media all and (max-width: 1920px){
    
    /* S-get */

    .s-get{
        padding-bottom: 36.82em
    }
    .s-get__dnume{
        width: auto;
        max-width: none
    }
}
@media screen and (max-width: 1450px){
    
    /* S-demo */

    .s-demo:before{
        -webkit-background-size: 80% 80%;
           -moz-background-size: 80%;
             -o-background-size: 80%;
                background-size: 80%
    }
}
@media screen and (max-width: 1199px){
    
    /* S-welcome */

    .s-welcome__w1{
        width: 29.06em
    }
    
    /* S-form */

    .s-form__ciunt{
        margin-left: -1.00em
    }
}
@media all and (min-width: 992px){
    
    /* Shape */

    .shape__aribu{
        margin-top: -52px;
        z-index: 1;
        position: relative
    }
    
    /* S-demo */

    .s-demo{
        padding-bottom: 45px
    }
}
@media screen and (max-width: 991px){
    
    /* Shape */

    .shape__aribu{
        margin-left: -4.00em;
        margin-right: -3px
    }
    
    /* S-foot */

    .s-foot__tione{
        margin-top: -303px;
        margin-left: 25.80em
    }
    
    /* S-price */

    .s-price{
        padding-bottom: 4.70em
    }
    .s-price__udica{
        margin-top: -73px
    }
    
    /* S-construct */

    .s-construct__cresc{
        font-size: 0.82em
    }
    
    /* S-demo */

    .s-demo__tribu{
        margin-left: -5.10em
    }
    
    /* S-get */

    .s-get__dnume{
        width: 1695px
    }
    .s-get__priva{
        font-size: 0.82em
    }
    .s-get__i2 > span:before{
        margin-top: -0.36em
    }
    .s-get__item > span:before{
        -webkit-transform: scaleX(0.81) scaleY(0.81);
           -moz-transform: scaleX(0.81) scaleY(0.81);
            -ms-transform: scaleX(0.81) scaleY(0.81);
             -o-transform: scaleX(0.81) scaleY(0.81);
                transform: scaleX(0.81) scaleY(0.81)
    }
    
    /* S-form */

    .s-form__ciunt{
        margin-top: -362px;
        margin-left: 297px;
        width: 33.50em
    }
    
    /* B-images */

    .b-images{
        margin-left: -10px;
        margin-right: -10px
    }
    .b-images__item{
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 10px
    }
    
    /* B-info */

    .b-info__onore{
        position: relative;
        bottom: 0;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 1.60em
    }
}
@media screen and (max-width: 767px){
    
    /* Shape */

    .shape__aribu{
        margin-left: 0px;
        margin-right: 0px;
        background-color: #6b5548;
        margin-bottom: 0em;
        color: #ffffff
    }
    
    /* S-foot */

    .s-foot__tione{
        margin-top: -176px;
        margin-left: 17.80em
    }
    
    /* S-welcome */

    .s-welcome{
        padding-bottom: 11.00em
    }
    .s-welcome__w1{
        width: 20.96em
    }
    .s-welcome__w3{
        width: 13.65em
    }
    .s-welcome__w4{
        width: 23.09em
    }
    
    /* S-price */

    .s-price__udica{
        margin-bottom: -4.30em;
        margin-top: -116px
    }
    
    /* S-demo */

    .s-demo{
        color: #6b5548
    }
    .s-demo__tribu{
        margin-left: 0px
    }
    .s-demo:before{
        -webkit-background-size: contain;
           -moz-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
        opacity: 0.32
    }
    
    /* S-get */

    .s-get{
        padding-bottom: 24.72em;
        padding-top: 5.10em
    }
    .s-get__dnume{
        width: 1231px
    }
    .s-get__priva{
        font-size: 0.52em
    }
    .s-get__item > span:before{
        -webkit-transform: scaleX(0.54) scaleY(0.54);
           -moz-transform: scaleX(0.54) scaleY(0.54);
            -ms-transform: scaleX(0.54) scaleY(0.54);
             -o-transform: scaleX(0.54) scaleY(0.54);
                transform: scaleX(0.54) scaleY(0.54);
        -webkit-transform-origin: 50% 0.70em;
           -moz-transform-origin: 50% 0.70em;
            -ms-transform-origin: 50% 0.70em;
             -o-transform-origin: 50% 0.70em;
                transform-origin: 50% 0.70em
    }
    
    /* S-form */

    .s-form__ciunt{
        position: static;
        margin-left: 0px;
        margin-top: -105px;
        margin-bottom: -4.00em
    }
}
@media screen and (max-width: 575px){
    
    /* Modal */

    .blocker{
        padding-left: 0em;
        padding-right: 0em
    }
    
    /* S-head */

    .s-head.attach .b-head{
        padding-top: 0.30em;
        padding-bottom: 0.30em
    }
    
    /* S-foot */

    .s-foot{
        padding-top: 3.90em
    }
    .s-foot__tione{
        margin-top: -91px;
        margin-left: 8.30em;
        width: 13.81em
    }
    
    /* S-welcome */

    .s-welcome__w1{
        width: 18.81em;
        right: -6.30em
    }
    .s-welcome__w2{
        margin-left: 0px;
        left: -10.70em;
        max-width: none;
        width: 41.81em
    }
    .s-welcome__w3{
        width: 6.05em
    }
    .s-welcome__w4{
        width: 6.61em
    }
    
    /* S-media */

    .s-media{
        padding-top: 2.20em;
        padding-bottom: 4.80em
    }
    
    /* S-price */

    .s-price{
        padding-bottom: 3.30em
    }
    .s-price__udica{
        width: 19.63em
    }
    
    /* S-construct */

    .s-construct{
        padding-top: 3.70em;
        padding-bottom: 3.70em
    }
    .s-construct__cresc{
        font-size: 0.42em
    }
    
    /* S-demo */

    .s-demo{
        padding-top: 3.10em;
        padding-bottom: 3.10em
    }
    .s-demo__clause{
        display: block
    }
    .s-demo__entry{
        display: block
    }
    
    /* S-get */

    .s-get{
        padding-bottom: 17.12em;
        padding-top: 3.40em
    }
    .s-get__dnume{
        width: 685px;
        opacity: 0.63
    }
    .s-get__i1{
        margin-top: -118px;
        margin-left: -3.62em;
        width: 14.77em
    }
    .s-get__i2{
        width: 16.49em
    }
    .s-get__i3{
        width: 17.09em
    }
    .s-get__i5{
        margin-left: -12%;
        width: 18.46em
    }
    .s-get__i6{
        margin-left: 3.88em;
        width: 16.06em
    }
    .s-get__item > span{
        padding-left: 51px
    }
    .s-get__i2 > span:before{
        margin-top: 0em
    }
    .s-get__item > span:before{
        -webkit-transform: scaleX(0.40) scaleY(0.40);
           -moz-transform: scaleX(0.40) scaleY(0.40);
            -ms-transform: scaleX(0.40) scaleY(0.40);
             -o-transform: scaleX(0.40) scaleY(0.40);
                transform: scaleX(0.40) scaleY(0.40);
        -webkit-transform-origin: 35% 0;
           -moz-transform-origin: 35% 0;
            -ms-transform-origin: 35% 0;
             -o-transform-origin: 35% 0;
                transform-origin: 35% 0
    }
    
    /* S-form */

    .s-form{
        padding-bottom: 2.00em;
        padding-top: 3.90em
    }
    .s-form__ciunt{
        margin-top: -46px;
        margin-bottom: -46px
    }
    
    /* B-form */

    .b-form{
        padding-left: 1.60em;
        padding-right: 1.60em;
        padding-top: 2.00em;
        padding-bottom: 2.00em
    }
    
    /* B-images */

    .b-images{
        margin-left: -4px;
        margin-right: -4px
    }
    .b-images__item{
        padding-left: 4px;
        padding-right: 4px;
        padding-top: 4px;
        padding-bottom: 4px
    }
    .b-images__w1 img, .b-images__x2 img{
        max-height: 8.80em;
        height: 7.07em
    }
    .b-images__w2 img{
        height: 7.14em
    }
    .b-images__w3 img{
        height: 14.78em
    }
    
    /* E-map */

    .e-map{
        height: 15.10em
    }
    .e-map:after{
        display: none
    }
}
@media screen and (max-width: 375px){
    
    /* Окна */

    .modal{
        padding-left: 0.98em;
        padding-right: 0.98em;
        padding-top: 1.84em;
        padding-bottom: 2.14em
    }
}